# VASP Data Viewer - Views 3d data sets of molecular charge distribution
# Copyright (C) 1999 Timothy B. Terriberry (mailto:tterribe@vt.edu)
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# Microsoft Developer Studio Generated NMAKE File, Based on vaspview.dsp
!IF "$(CFG)" == ""
CFG=vaspview - Win32 Release
!MESSAGE No configuration specified. Defaulting to vaspview - Win32 Release.
!ENDIF 

!IF "$(CFG)" != "vaspview - Win32 Release" && "$(CFG)" !=\
 "vaspview - Win32 Debug"
!MESSAGE Invalid configuration "$(CFG)" specified.
!MESSAGE You can specify a configuration when running NMAKE
!MESSAGE by defining the macro CFG on the command line. For example:
!MESSAGE 
!MESSAGE NMAKE /f "vaspview.mak" CFG="vaspview - Win32 Debug"
!MESSAGE 
!MESSAGE Possible choices for configuration are:
!MESSAGE 
!MESSAGE "vaspview - Win32 Release" (based on "Win32 (x86) Application")
!MESSAGE "vaspview - Win32 Debug" (based on "Win32 (x86) Console Application")
!MESSAGE 
!ERROR An invalid configuration is specified.
!ENDIF 

!IF "$(OS)" == "Windows_NT"
NULL=
!ELSE 
NULL=nul
!ENDIF 

CPP=cl.exe
RSC=rc.exe

!IF  "$(CFG)" == "vaspview - Win32 Release"

OUTDIR=.\Release
INTDIR=.\Release
# Begin Custom Macros
OutDir=.\Release
# End Custom Macros

!IF "$(RECURSE)" == "0" 

ALL : "$(OUTDIR)\vaspview.exe"

!ELSE 

ALL : "$(OUTDIR)\vaspview.exe"

!ENDIF 

CLEAN :
	-@erase "$(INTDIR)\ds3.obj"
	-@erase "$(INTDIR)\ds3bonds.obj"
	-@erase "$(INTDIR)\ds3coord.obj"
	-@erase "$(INTDIR)\ds3iso.obj"
	-@erase "$(INTDIR)\ds3legnd.obj"
	-@erase "$(INTDIR)\ds3pts.obj"
	-@erase "$(INTDIR)\ds3slice.obj"
	-@erase "$(INTDIR)\ds3vasp.obj"
	-@erase "$(INTDIR)\ds3view.obj"
	-@erase "$(INTDIR)\ds3viewr.obj"
	-@erase "$(INTDIR)\DynArray.obj"
	-@erase "$(INTDIR)\glw.obj"
	-@erase "$(INTDIR)\glwbuttn.obj"
	-@erase "$(INTDIR)\glwcheck.obj"
	-@erase "$(INTDIR)\glwcomp.obj"
	-@erase "$(INTDIR)\glwframe.obj"
	-@erase "$(INTDIR)\glwgridb.obj"
	-@erase "$(INTDIR)\glwlabel.obj"
	-@erase "$(INTDIR)\glwslide.obj"
	-@erase "$(INTDIR)\glwtabpn.obj"
	-@erase "$(INTDIR)\glwtextf.obj"
	-@erase "$(INTDIR)\HashTbl.obj"
	-@erase "$(INTDIR)\vc50.idb"
	-@erase "$(INTDIR)\vect.obj"
	-@erase "$(INTDIR)\winmain.obj"
	-@erase "$(OUTDIR)\vaspview.exe"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

CPP_PROJ=/nologo /G6 /ML /W3 /GX /O2 /Ob2 /D "WIN32" /D "NDEBUG" /D "_MBCS"\
 /Fp"$(INTDIR)\vaspview.pch" /YX /Fo"$(INTDIR)\\" /Fd"$(INTDIR)\\" /FD /c 
CPP_OBJS=.\Release/
CPP_SBRS=.
MTL=midl.exe
MTL_PROJ=
BSC32=bscmake.exe
BSC32_FLAGS=/nologo /o"$(OUTDIR)\vaspview.bsc" 
BSC32_SBRS= \
	
LINK32=link.exe
LINK32_FLAGS=kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib\
 advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib\
 odbccp32.lib opengl32.lib glu32.lib glut32.lib /nologo /subsystem:windows\
 /incremental:no /pdb:"$(OUTDIR)\vaspview.pdb" /machine:I386\
 /out:"$(OUTDIR)\vaspview.exe" /libpath:"E:\develope\OpenGL\glut" 
LINK32_OBJS= \
	"$(INTDIR)\ds3.obj" \
	"$(INTDIR)\ds3bonds.obj" \
	"$(INTDIR)\ds3coord.obj" \
	"$(INTDIR)\ds3iso.obj" \
	"$(INTDIR)\ds3legnd.obj" \
	"$(INTDIR)\ds3pts.obj" \
	"$(INTDIR)\ds3slice.obj" \
	"$(INTDIR)\ds3vasp.obj" \
	"$(INTDIR)\ds3view.obj" \
	"$(INTDIR)\ds3viewr.obj" \
	"$(INTDIR)\DynArray.obj" \
	"$(INTDIR)\glw.obj" \
	"$(INTDIR)\glwbuttn.obj" \
	"$(INTDIR)\glwcheck.obj" \
	"$(INTDIR)\glwcomp.obj" \
	"$(INTDIR)\glwframe.obj" \
	"$(INTDIR)\glwgridb.obj" \
	"$(INTDIR)\glwlabel.obj" \
	"$(INTDIR)\glwslide.obj" \
	"$(INTDIR)\glwtabpn.obj" \
	"$(INTDIR)\glwtextf.obj" \
	"$(INTDIR)\HashTbl.obj" \
	"$(INTDIR)\vect.obj" \
	"$(INTDIR)\winmain.obj"

"$(OUTDIR)\vaspview.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ELSEIF  "$(CFG)" == "vaspview - Win32 Debug"

OUTDIR=.\Debug
INTDIR=.\Debug
# Begin Custom Macros
OutDir=.\Debug
# End Custom Macros

!IF "$(RECURSE)" == "0" 

ALL : "$(OUTDIR)\vaspview.exe"

!ELSE 

ALL : "$(OUTDIR)\vaspview.exe"

!ENDIF 

CLEAN :
	-@erase "$(INTDIR)\ds3.obj"
	-@erase "$(INTDIR)\ds3bonds.obj"
	-@erase "$(INTDIR)\ds3coord.obj"
	-@erase "$(INTDIR)\ds3iso.obj"
	-@erase "$(INTDIR)\ds3legnd.obj"
	-@erase "$(INTDIR)\ds3pts.obj"
	-@erase "$(INTDIR)\ds3slice.obj"
	-@erase "$(INTDIR)\ds3vasp.obj"
	-@erase "$(INTDIR)\ds3view.obj"
	-@erase "$(INTDIR)\ds3viewr.obj"
	-@erase "$(INTDIR)\DynArray.obj"
	-@erase "$(INTDIR)\glw.obj"
	-@erase "$(INTDIR)\glwbuttn.obj"
	-@erase "$(INTDIR)\glwcheck.obj"
	-@erase "$(INTDIR)\glwcomp.obj"
	-@erase "$(INTDIR)\glwframe.obj"
	-@erase "$(INTDIR)\glwgridb.obj"
	-@erase "$(INTDIR)\glwlabel.obj"
	-@erase "$(INTDIR)\glwslide.obj"
	-@erase "$(INTDIR)\glwtabpn.obj"
	-@erase "$(INTDIR)\glwtextf.obj"
	-@erase "$(INTDIR)\HashTbl.obj"
	-@erase "$(INTDIR)\vc50.idb"
	-@erase "$(INTDIR)\vc50.pdb"
	-@erase "$(INTDIR)\vect.obj"
	-@erase "$(INTDIR)\winmain.obj"
	-@erase "$(OUTDIR)\vaspview.exe"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

CPP_PROJ=/nologo /MLd /W3 /Gm /GX /Zi /Od /D "WIN32" /D "_DEBUG" /D "_CONSOLE"\
 /D "_MBCS" /Fp"$(INTDIR)\vaspview.pch" /YX /Fo"$(INTDIR)\\" /Fd"$(INTDIR)\\"\
 /FD /c 
CPP_OBJS=.\Debug/
CPP_SBRS=.
BSC32=bscmake.exe
BSC32_FLAGS=/nologo /o"$(OUTDIR)\vaspview.bsc" 
BSC32_SBRS= \
	
LINK32=link.exe
LINK32_FLAGS=kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib\
 advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib\
 odbccp32.lib opengl32.lib glu32.lib glut32.lib /nologo /subsystem:console\
 /profile /debug /machine:I386 /nodefaultlib:"opengl32.lib"\
 /nodefaultlib:"glu32.lib" /nodefaultlib:"glut32.lib"\
 /out:"$(OUTDIR)\vaspview.exe" /libpath:"E:\develope\OpenGL\glut" 
LINK32_OBJS= \
	"$(INTDIR)\ds3.obj" \
	"$(INTDIR)\ds3bonds.obj" \
	"$(INTDIR)\ds3coord.obj" \
	"$(INTDIR)\ds3iso.obj" \
	"$(INTDIR)\ds3legnd.obj" \
	"$(INTDIR)\ds3pts.obj" \
	"$(INTDIR)\ds3slice.obj" \
	"$(INTDIR)\ds3vasp.obj" \
	"$(INTDIR)\ds3view.obj" \
	"$(INTDIR)\ds3viewr.obj" \
	"$(INTDIR)\DynArray.obj" \
	"$(INTDIR)\glw.obj" \
	"$(INTDIR)\glwbuttn.obj" \
	"$(INTDIR)\glwcheck.obj" \
	"$(INTDIR)\glwcomp.obj" \
	"$(INTDIR)\glwframe.obj" \
	"$(INTDIR)\glwgridb.obj" \
	"$(INTDIR)\glwlabel.obj" \
	"$(INTDIR)\glwslide.obj" \
	"$(INTDIR)\glwtabpn.obj" \
	"$(INTDIR)\glwtextf.obj" \
	"$(INTDIR)\HashTbl.obj" \
	"$(INTDIR)\vect.obj" \
	"$(INTDIR)\winmain.obj"

"$(OUTDIR)\vaspview.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ENDIF 

.c{$(CPP_OBJS)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cpp{$(CPP_OBJS)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cxx{$(CPP_OBJS)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.c{$(CPP_SBRS)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cpp{$(CPP_SBRS)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cxx{$(CPP_SBRS)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<


!IF "$(CFG)" == "vaspview - Win32 Release" || "$(CFG)" ==\
 "vaspview - Win32 Debug"
SOURCE=..\src\ds3.c

!IF  "$(CFG)" == "vaspview - Win32 Release"

DEP_CPP_DS3_C=\
	"..\src\ds3.h"\
	"..\src\ds3bonds.h"\
	"..\src\ds3coord.h"\
	"..\src\ds3iso.h"\
	"..\src\ds3legnd.h"\
	"..\src\ds3pts.h"\
	"..\src\ds3slice.h"\
	"..\src\ds3view.h"\
	"..\src\ds3viewr.h"\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	"..\src\vect.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\ds3.obj" : $(SOURCE) $(DEP_CPP_DS3_C) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "vaspview - Win32 Debug"

DEP_CPP_DS3_C=\
	"..\src\ds3.h"\
	"..\src\ds3bonds.h"\
	"..\src\ds3coord.h"\
	"..\src\ds3iso.h"\
	"..\src\ds3legnd.h"\
	"..\src\ds3pts.h"\
	"..\src\ds3slice.h"\
	"..\src\ds3view.h"\
	"..\src\ds3viewr.h"\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	"..\src\vect.h"\
	{$(INCLUDE)}"GL\gl.h"\
	{$(INCLUDE)}"GL\glu.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\ds3.obj" : $(SOURCE) $(DEP_CPP_DS3_C) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\src\ds3bonds.c

!IF  "$(CFG)" == "vaspview - Win32 Release"

DEP_CPP_DS3BO=\
	"..\src\ds3.h"\
	"..\src\ds3bonds.h"\
	"..\src\ds3coord.h"\
	"..\src\ds3iso.h"\
	"..\src\ds3pts.h"\
	"..\src\ds3slice.h"\
	"..\src\ds3view.h"\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	"..\src\vect.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\ds3bonds.obj" : $(SOURCE) $(DEP_CPP_DS3BO) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "vaspview - Win32 Debug"

DEP_CPP_DS3BO=\
	"..\src\ds3.h"\
	"..\src\ds3bonds.h"\
	"..\src\ds3coord.h"\
	"..\src\ds3iso.h"\
	"..\src\ds3pts.h"\
	"..\src\ds3slice.h"\
	"..\src\ds3view.h"\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	"..\src\vect.h"\
	{$(INCLUDE)}"GL\gl.h"\
	{$(INCLUDE)}"GL\glu.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\ds3bonds.obj" : $(SOURCE) $(DEP_CPP_DS3BO) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\src\ds3coord.c

!IF  "$(CFG)" == "vaspview - Win32 Release"

DEP_CPP_DS3CO=\
	"..\src\ds3.h"\
	"..\src\ds3bonds.h"\
	"..\src\ds3coord.h"\
	"..\src\ds3iso.h"\
	"..\src\ds3pts.h"\
	"..\src\ds3slice.h"\
	"..\src\ds3view.h"\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	"..\src\vect.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\ds3coord.obj" : $(SOURCE) $(DEP_CPP_DS3CO) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "vaspview - Win32 Debug"

DEP_CPP_DS3CO=\
	"..\src\ds3.h"\
	"..\src\ds3bonds.h"\
	"..\src\ds3coord.h"\
	"..\src\ds3iso.h"\
	"..\src\ds3pts.h"\
	"..\src\ds3slice.h"\
	"..\src\ds3view.h"\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	"..\src\vect.h"\
	{$(INCLUDE)}"GL\gl.h"\
	{$(INCLUDE)}"GL\glu.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\ds3coord.obj" : $(SOURCE) $(DEP_CPP_DS3CO) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\src\ds3iso.c

!IF  "$(CFG)" == "vaspview - Win32 Release"

DEP_CPP_DS3IS=\
	"..\src\ds3.h"\
	"..\src\ds3bonds.h"\
	"..\src\ds3coord.h"\
	"..\src\ds3iso.h"\
	"..\src\ds3pts.h"\
	"..\src\ds3slice.h"\
	"..\src\ds3view.h"\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	"..\src\vect.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\ds3iso.obj" : $(SOURCE) $(DEP_CPP_DS3IS) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "vaspview - Win32 Debug"

DEP_CPP_DS3IS=\
	"..\src\ds3.h"\
	"..\src\ds3bonds.h"\
	"..\src\ds3coord.h"\
	"..\src\ds3iso.h"\
	"..\src\ds3pts.h"\
	"..\src\ds3slice.h"\
	"..\src\ds3view.h"\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	"..\src\vect.h"\
	{$(INCLUDE)}"GL\gl.h"\
	{$(INCLUDE)}"GL\glu.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\ds3iso.obj" : $(SOURCE) $(DEP_CPP_DS3IS) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\src\ds3legnd.c

!IF  "$(CFG)" == "vaspview - Win32 Release"

DEP_CPP_DS3LE=\
	"..\src\ds3.h"\
	"..\src\ds3legnd.h"\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	"..\src\vect.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\ds3legnd.obj" : $(SOURCE) $(DEP_CPP_DS3LE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "vaspview - Win32 Debug"

DEP_CPP_DS3LE=\
	"..\src\ds3.h"\
	"..\src\ds3legnd.h"\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	"..\src\vect.h"\
	{$(INCLUDE)}"GL\gl.h"\
	{$(INCLUDE)}"GL\glu.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\ds3legnd.obj" : $(SOURCE) $(DEP_CPP_DS3LE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\src\ds3pts.c

!IF  "$(CFG)" == "vaspview - Win32 Release"

DEP_CPP_DS3PT=\
	"..\src\ds3.h"\
	"..\src\ds3bonds.h"\
	"..\src\ds3coord.h"\
	"..\src\ds3iso.h"\
	"..\src\ds3pts.h"\
	"..\src\ds3slice.h"\
	"..\src\ds3view.h"\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	"..\src\vect.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\ds3pts.obj" : $(SOURCE) $(DEP_CPP_DS3PT) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "vaspview - Win32 Debug"

DEP_CPP_DS3PT=\
	"..\src\ds3.h"\
	"..\src\ds3bonds.h"\
	"..\src\ds3coord.h"\
	"..\src\ds3iso.h"\
	"..\src\ds3pts.h"\
	"..\src\ds3slice.h"\
	"..\src\ds3view.h"\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	"..\src\vect.h"\
	{$(INCLUDE)}"GL\gl.h"\
	{$(INCLUDE)}"GL\glu.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\ds3pts.obj" : $(SOURCE) $(DEP_CPP_DS3PT) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\src\ds3slice.c

!IF  "$(CFG)" == "vaspview - Win32 Release"

DEP_CPP_DS3SL=\
	"..\src\ds3.h"\
	"..\src\ds3bonds.h"\
	"..\src\ds3coord.h"\
	"..\src\ds3iso.h"\
	"..\src\ds3pts.h"\
	"..\src\ds3slice.h"\
	"..\src\ds3view.h"\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	"..\src\vect.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\ds3slice.obj" : $(SOURCE) $(DEP_CPP_DS3SL) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "vaspview - Win32 Debug"

DEP_CPP_DS3SL=\
	"..\src\ds3.h"\
	"..\src\ds3bonds.h"\
	"..\src\ds3coord.h"\
	"..\src\ds3iso.h"\
	"..\src\ds3pts.h"\
	"..\src\ds3slice.h"\
	"..\src\ds3view.h"\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	"..\src\vect.h"\
	{$(INCLUDE)}"GL\gl.h"\
	{$(INCLUDE)}"GL\glu.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\ds3slice.obj" : $(SOURCE) $(DEP_CPP_DS3SL) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\src\ds3vasp.c

!IF  "$(CFG)" == "vaspview - Win32 Release"

DEP_CPP_DS3VA=\
	"..\src\ds3.h"\
	"..\src\ds3vasp.h"\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	"..\src\vect.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\ds3vasp.obj" : $(SOURCE) $(DEP_CPP_DS3VA) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "vaspview - Win32 Debug"

DEP_CPP_DS3VA=\
	"..\src\ds3.h"\
	"..\src\ds3vasp.h"\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	"..\src\vect.h"\
	{$(INCLUDE)}"GL\gl.h"\
	{$(INCLUDE)}"GL\glu.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\ds3vasp.obj" : $(SOURCE) $(DEP_CPP_DS3VA) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\src\ds3view.c

!IF  "$(CFG)" == "vaspview - Win32 Release"

DEP_CPP_DS3VI=\
	"..\src\ds3.h"\
	"..\src\ds3bonds.h"\
	"..\src\ds3coord.h"\
	"..\src\ds3iso.h"\
	"..\src\ds3pts.h"\
	"..\src\ds3slice.h"\
	"..\src\ds3view.h"\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	"..\src\vect.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\ds3view.obj" : $(SOURCE) $(DEP_CPP_DS3VI) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "vaspview - Win32 Debug"

DEP_CPP_DS3VI=\
	"..\src\ds3.h"\
	"..\src\ds3bonds.h"\
	"..\src\ds3coord.h"\
	"..\src\ds3iso.h"\
	"..\src\ds3pts.h"\
	"..\src\ds3slice.h"\
	"..\src\ds3view.h"\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	"..\src\vect.h"\
	{$(INCLUDE)}"GL\gl.h"\
	{$(INCLUDE)}"GL\glu.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\ds3view.obj" : $(SOURCE) $(DEP_CPP_DS3VI) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\src\ds3viewr.c

!IF  "$(CFG)" == "vaspview - Win32 Release"

DEP_CPP_DS3VIE=\
	"..\src\ds3.h"\
	"..\src\ds3bonds.h"\
	"..\src\ds3coord.h"\
	"..\src\ds3iso.h"\
	"..\src\ds3legnd.h"\
	"..\src\ds3pts.h"\
	"..\src\ds3slice.h"\
	"..\src\ds3vasp.h"\
	"..\src\ds3view.h"\
	"..\src\ds3viewr.h"\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	"..\src\vect.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\ds3viewr.obj" : $(SOURCE) $(DEP_CPP_DS3VIE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "vaspview - Win32 Debug"

DEP_CPP_DS3VIE=\
	"..\src\ds3.h"\
	"..\src\ds3bonds.h"\
	"..\src\ds3coord.h"\
	"..\src\ds3iso.h"\
	"..\src\ds3legnd.h"\
	"..\src\ds3pts.h"\
	"..\src\ds3slice.h"\
	"..\src\ds3vasp.h"\
	"..\src\ds3view.h"\
	"..\src\ds3viewr.h"\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	"..\src\vect.h"\
	{$(INCLUDE)}"GL\gl.h"\
	{$(INCLUDE)}"GL\glu.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\ds3viewr.obj" : $(SOURCE) $(DEP_CPP_DS3VIE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\src\DynArray.c
DEP_CPP_DYNAR=\
	"..\src\DynArray.h"\
	

"$(INTDIR)\DynArray.obj" : $(SOURCE) $(DEP_CPP_DYNAR) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=..\src\glw.c

!IF  "$(CFG)" == "vaspview - Win32 Release"

DEP_CPP_GLW_C=\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\glw.obj" : $(SOURCE) $(DEP_CPP_GLW_C) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "vaspview - Win32 Debug"

DEP_CPP_GLW_C=\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	{$(INCLUDE)}"GL\gl.h"\
	{$(INCLUDE)}"GL\glu.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\glw.obj" : $(SOURCE) $(DEP_CPP_GLW_C) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\src\glwbuttn.c

!IF  "$(CFG)" == "vaspview - Win32 Release"

DEP_CPP_GLWBU=\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\glwbuttn.obj" : $(SOURCE) $(DEP_CPP_GLWBU) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "vaspview - Win32 Debug"

DEP_CPP_GLWBU=\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	{$(INCLUDE)}"GL\gl.h"\
	{$(INCLUDE)}"GL\glu.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\glwbuttn.obj" : $(SOURCE) $(DEP_CPP_GLWBU) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\src\glwcheck.c

!IF  "$(CFG)" == "vaspview - Win32 Release"

DEP_CPP_GLWCH=\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\glwcheck.obj" : $(SOURCE) $(DEP_CPP_GLWCH) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "vaspview - Win32 Debug"

DEP_CPP_GLWCH=\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	{$(INCLUDE)}"GL\gl.h"\
	{$(INCLUDE)}"GL\glu.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\glwcheck.obj" : $(SOURCE) $(DEP_CPP_GLWCH) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\src\glwcomp.c

!IF  "$(CFG)" == "vaspview - Win32 Release"

DEP_CPP_GLWCO=\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\glwcomp.obj" : $(SOURCE) $(DEP_CPP_GLWCO) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "vaspview - Win32 Debug"

DEP_CPP_GLWCO=\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	{$(INCLUDE)}"GL\gl.h"\
	{$(INCLUDE)}"GL\glu.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\glwcomp.obj" : $(SOURCE) $(DEP_CPP_GLWCO) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\src\glwframe.c

!IF  "$(CFG)" == "vaspview - Win32 Release"

DEP_CPP_GLWFR=\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\glwframe.obj" : $(SOURCE) $(DEP_CPP_GLWFR) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "vaspview - Win32 Debug"

DEP_CPP_GLWFR=\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	{$(INCLUDE)}"GL\gl.h"\
	{$(INCLUDE)}"GL\glu.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\glwframe.obj" : $(SOURCE) $(DEP_CPP_GLWFR) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\src\glwgridb.c

!IF  "$(CFG)" == "vaspview - Win32 Release"

DEP_CPP_GLWGR=\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	

"$(INTDIR)\glwgridb.obj" : $(SOURCE) $(DEP_CPP_GLWGR) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "vaspview - Win32 Debug"

DEP_CPP_GLWGR=\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	

"$(INTDIR)\glwgridb.obj" : $(SOURCE) $(DEP_CPP_GLWGR) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\src\glwlabel.c

!IF  "$(CFG)" == "vaspview - Win32 Release"

DEP_CPP_GLWLA=\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\glwlabel.obj" : $(SOURCE) $(DEP_CPP_GLWLA) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "vaspview - Win32 Debug"

DEP_CPP_GLWLA=\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	{$(INCLUDE)}"GL\gl.h"\
	{$(INCLUDE)}"GL\glu.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\glwlabel.obj" : $(SOURCE) $(DEP_CPP_GLWLA) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\src\glwslide.c

!IF  "$(CFG)" == "vaspview - Win32 Release"

DEP_CPP_GLWSL=\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\glwslide.obj" : $(SOURCE) $(DEP_CPP_GLWSL) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "vaspview - Win32 Debug"

DEP_CPP_GLWSL=\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	{$(INCLUDE)}"GL\gl.h"\
	{$(INCLUDE)}"GL\glu.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\glwslide.obj" : $(SOURCE) $(DEP_CPP_GLWSL) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\src\glwtabpn.c

!IF  "$(CFG)" == "vaspview - Win32 Release"

DEP_CPP_GLWTA=\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\glwtabpn.obj" : $(SOURCE) $(DEP_CPP_GLWTA) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "vaspview - Win32 Debug"

DEP_CPP_GLWTA=\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	{$(INCLUDE)}"GL\gl.h"\
	{$(INCLUDE)}"GL\glu.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\glwtabpn.obj" : $(SOURCE) $(DEP_CPP_GLWTA) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\src\glwtextf.c

!IF  "$(CFG)" == "vaspview - Win32 Release"

DEP_CPP_GLWTE=\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\glwtextf.obj" : $(SOURCE) $(DEP_CPP_GLWTE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "vaspview - Win32 Debug"

DEP_CPP_GLWTE=\
	"..\src\DynArray.h"\
	"..\src\glw.h"\
	"..\src\HashTbl.h"\
	{$(INCLUDE)}"GL\gl.h"\
	{$(INCLUDE)}"GL\glu.h"\
	{$(INCLUDE)}"gl\glut.h"\
	

"$(INTDIR)\glwtextf.obj" : $(SOURCE) $(DEP_CPP_GLWTE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\src\HashTbl.c
DEP_CPP_HASHT=\
	"..\src\HashTbl.h"\
	

"$(INTDIR)\HashTbl.obj" : $(SOURCE) $(DEP_CPP_HASHT) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=..\src\vect.c
DEP_CPP_VECT_=\
	"..\src\vect.h"\
	

"$(INTDIR)\vect.obj" : $(SOURCE) $(DEP_CPP_VECT_) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=..\src\win32\winmain.c

"$(INTDIR)\winmain.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)



!ENDIF 

